sha256: 5ffd93c33ad36a5c55ce7bee25e12ed99d1432f8df7a5e70be4f5baf06467a47
real_size: null
zip_size: 338893480
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep02/open_data_millesime_2026-02-a_dep02_csv_metadata.yml
